Arrange arguments for a Coin contract, ie. provide a meaningful representation of its arguments.

### Hierarchy

- CoinBeautifier

## Index

### Methods

- Invoke
- Spawn

## Methods

### Static Invoke

- Invoke(args: Argument[]): IBeautifyArgument[]

- - Defined in src/byzcoin/beautifier/coin.ts:43

  #### Parameters

  - ##### args: Argument[]

  #### Returns IBeautifyArgument[]

### Static Spawn

- Spawn(args: Argument[]): IBeautifyArgument[]

- - Defined in src/byzcoin/beautifier/coin.ts:11

  #### Parameters

  - ##### args: Argument[]

  #### Returns IBeautifyArgument[]

Generated using TypeDoc